% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% MISC
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % PARAGRAPH WITH NEWLINE
  % -------------------------------------------------------------------------- %
    % \newcommand{\myparagraph}[1]{\paragraph{#1}\mbox{}\\}
    % does not work because indention is beeing inserted when having label set
    \newcommand{\paragraphNL}[2]{\paragraph{#1}\label{#2}\mbox{}\\}
    % -> needs {} at least for label
  % -------------------------------------------------------------------------- %

  % -------------------------------------------------------------------------- %
  % AVOID SCRARTCL WARNING ABOUT FLOAT
  % -------------------------------------------------------------------------- %
    % \usepackage{scrhack} % avoid scrartcl warning about float package
  % -------------------------------------------------------------------------- %

% **************************************************************************** %